<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="tip" id="backup-why" xml:lang="fi">

  <info>
    <link type="guide" xref="files#backup"/>
    <title type="link" role="trail">Varmuuskopiot</title>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>Gnomen dokumentointiprojekti</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Varmuuskopiot - Miksi, mitä, missä ja miten?</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Timo Jyrinki</mal:name>
      <mal:email>timo.jyrinki@iki.fi</mal:email>
      <mal:years>2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jiri Grönroos</mal:name>
      <mal:email>jiri.gronroos+l10n@iki.fi</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

<title>Varmuuskopioi tärkeät tiedostosi</title>

  <p><em>Varmuuskopioinnilla</em> tarkoitetaan yksinkertaisesti tiedostojen kopioimista turvaan. Näin varaudutaan ongelmiin, kuten alkuperäisen tiedoston katoamiseen tai rikkoutumiseen. Varmuuskopioita voidaan käyttää alkuperäisen tiedoston palauttamiseen, kun ongelmia on ilmennyt. Varmuuskopiot tulisi säilyttää eri laitteella kuin alkuperäiset tiedostot. Voit käyttää esimerkiksi USB-muistitikkua, ulkoista kiintolevyä, CD- tai DVD-levyä, verkkopalvelua tai näiden yhdistelmiä.</p>

  <p>Paras lopputulos saavutetaan hoitamalla varmuuskopiointi säännöllisesti maantieteellisesti useaan eri kohteeseen salattuna.</p>

<links type="topic" style="2column"/>

</page>
